@charset "utf-8";
/* CSS Document */

@keyframes animationBackgroundImage {
  from {background-image: url("theme_pics/header-image_1.jpg");}
  to {background-image: url("theme_pics/header-image_2.jpg");}
}

.who-we-are {
	background-color: #FFF;
	//background-image: url("theme_pics/header-image_1.jpg");
	background-position: right top;
	background-size: 70% auto;
	background-repeat: no-repeat;
	padding: 5%;
	animation-name: animationBackgroundImage;
	animation-duration: 60s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
	}

.who-we-are .who-we-are-headline {text-transform: uppercase;}
.who-we-are .who-we-are-text {
	margin-top: 2%;
	}
	
/*Menü*/
.who-we-are .article-modul-submenu {
	margin-top: 2%;
	}
.who-we-are .article-modul-submenu .invisible {display: none;}
.who-we-are .article-modul-submenu ul {display: grid;}
.who-we-are .article-modul-submenu ul li {margin-bottom: 2%;}
.who-we-are .article-modul-submenu ul li a {
	display: block;
	text-align: center;
	border: solid 3px;
	font-weight: bold;
	text-transform: uppercase;
	}
.who-we-are .article-modul-submenu ul li .mitglied-werden {
	border-color: #db1c21;
	background-color: #db1c21;
	color: #FFF;
	}
.who-we-are .article-modul-submenu ul li .mitglied-werden:hover {
	color: #d4a50d;
	border-bottom-color: #d4a50d;
	transition: color 1s, border-color 1s;
	}
.who-we-are .article-modul-submenu ul li .probetraining {
	border-color: #db1c21;
	background-color: #db1c21;
	color: #FFF;
	}
.who-we-are .article-modul-submenu ul li .probetraining:hover {
	color: #d4a50d;
	border-bottom-color: #d4a50d;
	transition: color 1s, border-color 1s;
	}
	
@media (min-width: 1200px) {
	.who-we-are {
		max-width: 1920px;
		height: 550px;
		
	}
	.who-we-are .who-we-are-headline {
		max-width: 50%;
		width: 40%;
		}
	.who-we-are .who-we-are-text {
		max-width: 50%;
		width: 40%;
		}
	.who-we-are .article-modul-submenu {
		max-width: 50%;
		width: 40%;
		}
	.who-we-are .article-modul-submenu ul {
		grid-template-columns: auto auto auto;
		gap: 1%;
	}
	.who-we-are .article-modul-submenu ul li a {
		padding: 5% 5%;
	}
}

@media (max-width: 1199px) and (min-width: 600px) {
	.who-we-are {
		height: 760px;
	}
	.who-we-are .who-we-are-headline {
		max-width: 50%
		}
	.who-we-are #who-we-are-text {
		max-width: 50%
		}
	.who-we-are .article-modul-submenu {
		max-width: 50%;
		}
	.who-we-are .article-modul-submenu ul {
		grid-template-columns: auto auto;
		gap: 1%;
	}
	.who-we-are .article-modul-submenu ul li a {
		padding: 3% 3%;
	}
}

@media (max-width: 599px) {
	.who-we-are {
		height: 760px;
	}	
	.who-we-are .who-we-are-headline {
		max-width: 50%
		}
	.who-we-are .who-we-are-text {
		max-width: 50%
		}
	.who-we-are .article-modul-submenu {
		max-width: 50%;
		}
	.who-we-are .article-modul-submenu ul {
		grid-template-columns: auto;
	}
	.who-we-are .article-modul-submenu ul li a {
		padding: 3% 3%;
	}
}